﻿body { font-family: 'Open Sans Light',sans-serif; padding-right: 0px; padding-left: 0px; padding-top: 40px; /* Only include this for the fixed top bar */ }

a:hover { text-decoration: none; }

/*Override Bootstrap*/
.navbar .nav > li > a { color: #F7F7F7; text-shadow: #444 0 1px 0; }
    .navbar .nav > li > a:hover { color: #c6dcff; text-shadow: black 0 1px 0; }

.navbar-inverse { filter: none; background: #033A5C; border-bottom: 1px solid #4C74B6; }

label { margin-top: 10px; font-weight: 500; color: #555; }

.logo { background: url(/content/images/logo.png) no-repeat 0 0px; height: 20px; width: 240px; padding: 0px; }
.subhead { position: relative; padding: 0; color: #fff; text-align: left; border-bottom: 1px solid #555555; background: url(/content/images/bg/header_map.png); }

.server-loader { background: url(/content/images/loader.gif) no-repeat center !important; height: 20px; display: none; }

.topmenu-item { float: left; margin: 15px 0 0 0; }
.topmenu-sep { float: left; background: url(/content/images/topmenu-sep.png) no-repeat; width: 2px; height: 45px; margin: 4px 5px; }

.intro-header-contents { }
.intro-header-item { margin-top: 20px; margin-left: 0px; background: rgba(0, 0, 0, 0.25); color: #f3f5f7; padding: 15px; }
.intro-text-title { font-size: 175%; max-width: 600px; margin-bottom: 20px; /*line-height: 120%;*/ /*height: 65px;  font-size: 175%; margin-bottom: 20px;  margin-left: 0px;*/ }
.intro_text_desc { line-height: 150%; margin-bottom: 15px; max-width: 500px; /*height: 54px;  font-size: 85%;margin-left: 0px;*/ }
.intro_text_footer { margin-top: 45px; /*position: absolute; margin-left: -3px;*/ }

.intro-header-slide { background: url(/content/images/slide/slide2.png) right bottom no-repeat; background-size: 40%; }


.ribbon-box { margin: 0; }
.ribbon-box-content { text-shadow: 2px 1px 2px white; color: #524A4A; padding: 1px 0 0 0; border: solid 2px transparent; box-shadow: 0 0 3px 1px #C5C7C9; margin: 10px; cursor: pointer; padding: 10px; /*padding-left:90px;*/ }

    .ribbon-box-content:hover { border: solid 2px transparent; box-shadow: 0 0 6px 1px #95989B; }

.ribbon-box-text-upper { font-weight: bold; color: #135796; font-size: 110%; }

.ribbon-box-text-lower { font-size: 100%; font-family: 'Times New Roman'; padding-top: 10px; color: gray; }

.ribbon-prev { background: url(/images/scroll_nav_sprite.gif) no-repeat; background-position: 0px -75px; display: block; text-indent: -9999em; width: 10px; height: 70px; position: absolute; cursor: pointer; left: -15px; }

.login-arrow { background: url(/content/images/login-arrow.png) no-repeat 55px 12px; width: 75px; }

.try-gtax { background: url(/content/images/try-gtax.png) no-repeat 0 15px; width: 100px; }

#payroll-calc-results { width: 100%; float: left; border: 1px dashed #004DAF; font-size: 24px; display: block; margin: 20px 0px; width:100%;}

/* Footer
-------------------------------------------------- */

.footer { text-align: center; padding: 30px 0 0 0; margin-top: 50px; border-top: 1px solid #e5e5e5; background-color: #f5f5f5; }
    .footer div { margin-bottom: 0; color: #777; font-size: 12px; }
.footer-links { margin: 10px 0; }
    .footer-links li { display: inline; padding: 0 2px; }
        .footer-links li:first-child { padding-left: 0; }


/*Side Nav*/
.affix-top, .affix { position: static; margin-top: 20px; }
.nav > li > a:hover, .nav > li > a:focus { text-decoration: none; background-color: #FAFAFA; }
#sideBarUL li { border-top: 1px solid #F0F0F0; }
    #sideBarUL li.active { border-right: 2px solid #005BAF; background: #F7F8FA; }

@media (min-width: 979px) {
    #sideBarUL.affix-top { position: static; width: 228px; }
    #sideBarUL.affix { position: fixed; top: 40px; width: 228px; }
}



/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel { height: 300px; }
    /* Since positioning the image, we need to help out the caption */
    /*.carousel-caption { z-index: 10; background-size: initial; }*/

    /* Declare heights because of positioning of img element */
    .carousel .item { height: 300px; }
.carousel-inner > .item > img { position: absolute; top: 0; left: 0; min-width: 100%; height: 300px; }
.carousel-caption { background-position: right; background-repeat: no-repeat; }


/* Responsive
-------------------------------------------------- */

/* Desktop large
------------------------- */
@media (min-width: 1200px) {
    body { padding-top: 40px; }
    .bs-docs-container { max-width: 970px; }
    .carousel-caption-title { font-size: 36px; }
    .carousel-caption { background-size: 32%; margin: 30px 0px; top: 0; }
    .carousel-caption-desc { margin: 10px 0 25px 0; font-size: 18px; width: 68%; }
}

/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 1200px) {
    body { padding-top: 40px; }

    .carousel-caption-title { font-size: 30px; }
    .carousel-caption { background-size: 32%; margin: 30px 0px; top: 0; }
    .carousel-caption-desc { margin: 10px 0 25px 0; font-size: 18px; width: 68%; }
}

/* Tablet
------------------------- */
@media (min-width: 451px) and (max-width: 767px) {
    body { padding-top: 40px; }

    .carousel-caption-title { font-size: 28px; }
    .carousel-caption { background-size: 32%; margin: 30px 0px; top: 0; font-size: 14px; }
    .carousel-caption-desc { margin: 10px 0 25px 0; font-size: 14px; width: 68%; }
    .btn-lg { padding: 8px; font-size: 12px; }
}

/* Phone
------------------------- */
@media (min-width: 0px) and (max-width: 450px) {
    body { padding-top: 40px; }

    .carousel-caption-title { font-size: 24px; }
    .carousel-caption { background-image: none !important; margin: 30px 0px; top: 0; font-size: 14px; text-align: center !important; }
    .carousel-caption-desc { margin: 10px 0 25px 0; font-size: 14px; width: 100%; }
    .carousel-indicators { display: none; }
    .navbar-brand { padding: 0px 0px; float: none; line-height: normal; }
        .navbar-brand img { }
    .btn-lg { padding: 8px; font-size: 12px; }
}


/*Override JQuery UI/*/
.ui-tabs { padding: 0px !important; }
    .ui-tabs .ui-tabs-nav { border-bottom: 1px solid #e5e5e5; padding-left: 30px; margin: 0px; }
.ui-tabs-nav li { background: #4084BD; }
.ui-tabs .ui-tabs-nav li a { color: white; }
.ui-tabs-nav li:not(.ui-tabs-active) :hover { background: #4376b9; }
.ui-tabs-nav li.ui-tabs-active { background: #2C568E; }
    .ui-tabs-nav li.ui-tabs-active:hover { background: #2C568E; }
.ui-tabs-panel { padding: 0px !important; height: 100% !important; }

.ui-widget-header { border: 0 solid white; border-bottom: 1px solid #e5e5e5; background: white 50% 50% repeat-x; }
.ui-widget-content { background: white !important; font-size: 14px; }
.ui-dialog { padding: 0; border: 1px solid #acacac; box-shadow: rgba(0,0,0,.2) 0 4px 16px; outline: none; -webkit-box-shadow: rgba(0,0,0,.2) 0 4px 16px; }
.ui-dialog-title { font: normal 13px arial,sans-serif; color: #000; font-size: 20px; }
.ui-dialog-content { padding: 0 !important; overflow: hidden !important; }
.ui-dialog-titlebar { padding: 1em !important; }
.ui-widget-overlay { background: #fff; opacity: 0.5; }
.ui-button-text { padding: 0px !important; }
.ui-dialog-titlebar-close { display: none !important; }
.ui-state-focus { outline: 1px solid transparent !important; }
.ui-dialog .ui-resizable-handle { display: none !important; }
.ui-button { color: #fff !important; background: #1D83D8 !important; padding: 4px 20px 5px 20px !important; margin: 10px 0 10px 10px !important; border: 1px solid #2A679B !important; font-family: 'Segoe UI', Verdana, Helvetica, sans-serif !important; font-size: 13px !important; }
    .ui-button:hover { cursor: pointer !important; background: #2C568E !important; }
    .ui-button:active { cursor: pointer !important; border-color: #D6D6D6 !important; }
.ui-button-red { margin: 5px 5px; color: #fff !important; font: bold 12px Helvetica, Arial, sans-serif !important; text-decoration: none; padding: 4px 12px !important; position: relative; display: inline-block; text-shadow: 0 1px 0 #C61F0F !important; background: #DC4B39 !important; background: -webkit-gradient(linear,0% 40%,0% 70%,from(#DC4B39),to(#D14836)) !important; background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#4d90fd),to(#4787ed)) !important; border: solid 1px #D14836 !important; border-radius: 2px !important; -webkit-border-radius: 2px !important; -moz-border-radius: 2px !important; }
    .ui-button-red:hover { cursor: pointer; border-color: #D14836; background: #D14836; background: -webkit-gradient(linear,0% 40%,0% 70%,from(#D14836),to(#D33928)); background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#D14836),to(#D33928)); }
    .ui-button-red:active { cursor: pointer; border-color: #D14836; }

.ui-button-small-red { color: #FFF !important; font: 12px Helvetica, Arial, sans-serif !important; text-decoration: none; padding: 3px 9px !important; position: relative; display: inline-block; text-shadow: 0 1px 1px #C61F0F !important; background: -webkit-gradient(linear,0% 40%,0% 70%,from(#DC4B39),to(#D14836)) !important; background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#4d90fd),to(#4787ed)) !important; border: solid 1px #D14836 !important; border-radius: 2px !important; -webkit-border-radius: 2px !important; -moz-border-radius: 2px !important; }
    .ui-button-small-red:hover { cursor: pointer !important; border-color: #D14836 !important; background: -webkit-gradient(linear,0% 40%,0% 70%,from(#DC4B39),to(#c64130)) !important; background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#DC4B39),to(#c64130)) !important; }
    .ui-button-small-red:active { cursor: pointer !important; border-color: #D14836 !important; }

.ui-button-disabled { cursor: default !important; background: #e5e5e5 !important; border: solid 1px #cbc7c7 !important; color: #9E9999 !important; text-shadow: 0 1px 0 #FAFAFA !important; }
